Este sitio usa cookies, propias y de terceros.
Si se continúa con nosotros entendemos que se acepta el uso de cookies.

Actualizar Prestashop 1.6.1.17 -> 1.7.2.4

Tema en 'Migraciones y actualizaciones de Prestashop' iniciado por javgoji, 11 Ene 2018.

Etiquetas:
  1. javgoji

    javgoji Aprendiz de Prestashop

    7
    0
    1
    Hola a todos.
    Quiero actualizar a la última versión de Prestashop.
    Me gustaría saber si ya es estable esta versión de Prestashop y si es así cómo realizar el cambio. Todo esto lo haría en entorno local antes de migrar a hosting. Parece ser que la última versión de 1-click upgrade en Prestashop 1.6 no muestra la actualización correspondiente.
     
  2. Josraso

    Josraso Lo cortes no quita lo valiente. Miembro del equipo

    550
    28
    28
    Poder puedes actualizar aunque desde mi punto de vista no me gusta para nada la nueva version, como estable ya deberia estar aunque por lo que leo cuando no es una cosa es otra, si quieres trastear y ver como actualizar puedes pasarte por aqui Test the updated 1-Click Upgrade module! donde tienen un modulo especifico para actualizar.
    Tambien te recomiendo que le heches un vistazo a este nuevo proyecto de varios desarrolladores expertos en prestashop, yo lo he probado y me gusta bastante ademas de que es muy estable y tiene buenas caracteristicas, te dejo enlace thirty bees open source ecommerce platform - e-commerce that works tienen un modulo para pasar prestashop a su version.
     
    A javgoji le gusta esto.
  3. javgoji

    javgoji Aprendiz de Prestashop

    7
    0
    1
    Muchas gracias por tu respuesta.
    Da miedo la versión 1.7.
    He utilizado la opción que comentas y da error cuando actualiza la base de datos.
    Mi tienda casi lo tiene todo por defecto, la plantilla, los modulos y he desactivado aquellos que no lo son.
    En fin, mi gozo en un pozo.........
     
    Última edición: 12 Ene 2018
  4. javgoji

    javgoji Aprendiz de Prestashop

    7
    0
    1
    Le echaremos un vistazo a la alternativa.
    Muchas gracias
     
  5. Josraso

    Josraso Lo cortes no quita lo valiente. Miembro del equipo

    550
    28
    28
    Si te dio error es posible que quisieras actualizar a la ultima versión de la 1.7 y se debe subir el archivo de la v1.7.1.0 si lees el enlace que te deje lo pone. De todas formas a mi también me tiene dado error, pero a poder de intentarlo al final lo consigo, a tener en cuenta al subir el modulo pide que se actualice lo cual no se debe hacer.
     
  6. javgoji

    javgoji Aprendiz de Prestashop

    7
    0
    1
    Gracias, Josraso.
    Probaré a actualizar a la version 1.7.1 y no 1.7.2 que indica por defecto.
    Ejecutada la actualización a la version 1.7.1.0 y con el modulo 1-Click correspondiente y se produce exactamente el mismo error cuando actualiza la base de datos.
     
    Última edición: 15 Ene 2018 a las 14:58
  7. Josraso

    Josraso Lo cortes no quita lo valiente. Miembro del equipo

    550
    28
    28

Compartir esta página